{{ define "main" }}
<main class="max-w-screen-xl pb-8 mx-6 min-[1328px]:mx-auto">

  <section class="hero pb-10 mb-12">
    <div class="flex items-center mb-2">
      <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><rect class="cls-1" x="6.6" y="9.98" width="10.8" height="4.05" transform="translate(-4.97 12) rotate(-45)"></rect><circle class="cls-1" cx="18.68" cy="5.32" r="3.82"></circle><circle class="cls-1" cx="5.32" cy="18.68" r="3.82"></circle><path class="cls-1" d="M12,9.14,9.14,12,6.27,9.14H4.36A2.87,2.87,0,0,1,1.5,6.27V4.36l.4.4A2.1,2.1,0,0,0,4.69,5a2,2,0,0,0,.15-3L4.36,1.5H6.27A2.87,2.87,0,0,1,9.14,4.36V6.27Z"></path><path class="cls-1" d="M19.64,14.86a2.87,2.87,0,0,1,2.86,2.87v1.91l-.4-.4A2.1,2.1,0,0,0,19.31,19a2,2,0,0,0-.15,3l.48.48H17.73a2.87,2.87,0,0,1-2.87-2.86V17.73L12,14.86,14.86,12l2.87,2.86Z"></path></g></svg>
         
      <h1 class="text-4xl font-semibold mb-4">{{ .Title }}</h1>
    </div>
    {{ .Content }}
  </section>

  <div class="grid md:grid-cols-3 gap-6 items-start">
    <!-- Requirements section-->
    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><line class="cls-1" x1="14.86" y1="14.86" x2="8.18" y2="14.86"></line><line class="cls-1" x1="14.86" y1="18.68" x2="8.18" y2="18.68"></line><path class="cls-1" d="M20.59,22.5H3.41A1.92,1.92,0,0,1,1.5,20.59V7.23H18.68V20.59A1.92,1.92,0,0,0,20.59,22.5Z"></path><path class="cls-1" d="M22.5,3.41V20.59a1.91,1.91,0,0,1-3.82,0V7.23H5.32V1.5h9.54l1.87,1.91Z"></path><line class="cls-1" x1="4.36" y1="18.68" x2="6.27" y2="18.68"></line><line class="cls-1" x1="4.36" y1="14.86" x2="6.27" y2="14.86"></line><line class="cls-1" x1="14.86" y1="11.05" x2="8.18" y2="11.05"></line><line class="cls-1" x1="4.36" y1="11.05" x2="6.27" y2="11.05"></line></g></svg>
        
        Requirements
      </h2>

      <!-- Directly List Pages with "Requirements" -->
      {{ $pages := where $.Site.RegularPages "Params.navigation" "Requirements" }}
      {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100 text-xs" href="{{ .RelPermalink }}">{{ .Title }}</a>
      {{ end }}

    </div>

    <!-- Vragen Section -->
    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><path class="cls-1" d="M8.18,13a1.91,1.91,0,0,1,1.91-1.9h0A1.9,1.9,0,0,1,12,13v.17a1.92,1.92,0,0,1-.56,1.35l-.79.79a1.9,1.9,0,0,0-.56,1.35v.16"></path><path class="cls-1" d="M20.59,22.5H3.41A1.92,1.92,0,0,1,1.5,20.59V7.23H18.68V20.59A1.92,1.92,0,0,0,20.59,22.5Z"></path><path class="cls-1" d="M22.5,3.41V20.59a1.91,1.91,0,0,1-3.82,0V7.23H5.32V1.5h9.54l1.87,1.91Z"></path><line class="cls-1" x1="9.14" y1="18.68" x2="11.05" y2="18.68"></line></g></svg>

        
        Vragen
      </h2>

      <!-- Directly List Pages with "Vragen" -->
      {{ $pages := where $.Site.RegularPages "Params.navigation" "Vragen" }}
      {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100 text-xs" href="{{ .RelPermalink }}">{{ .Title }}</a>
      {{ end }}

    </div>

    <!-- Besluiten Section -->
    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><defs><style>.cls-1{fill:none;stroke:#030088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><polyline class="cls-1" points="13.91 12.96 9.14 17.73 6.75 15.34"/><path class="cls-1" d="M20.59,22.5H3.41A1.92,1.92,0,0,1,1.5,20.59V7.23H18.68V20.59A1.92,1.92,0,0,0,20.59,22.5Z"/><path class="cls-1" d="M22.5,3.41V20.59a1.91,1.91,0,0,1-3.82,0V7.23H5.32V1.5h9.54l1.87,1.91Z"/></svg>
        
        Besluiten
      </h2>

      <!-- Directly List Pages with "Besluiten" -->
      {{ $pages := where $.Site.RegularPages "Params.navigation" "Besluiten" }}
      {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100 text-xs" href="{{ .RelPermalink }}">{{ .Title }}</a>
      {{ end }}

    </div>
  </div>
</main>
{{ end }}

